body.theme-default.layout-single-column{
--logo : url('https://i.imgur.com/3dgLhEi.png') !important;
--m-logo : url('https://i.imgur.com/3dgLhEi.png') !important;
--bg-image : url('https://i.imgur.com/cXmgZMA.jpeg') !important;
}

body.layout-single-column {
    --bg-image: url('https://i.imgur.com/kTKMWpg.jpeg') !important;
}

:root{
--logo: url('https://i.imgur.com/iPthYUT.png') !important;
    --m-logo: url('https://i.imgur.com/iPthYUT.png') !important;
--color-accent-dark:#717c9b;
}


